<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">60.86479950</MDI>
      <MDI key="STATISTICS_MEAN">18.75771275</MDI>
      <MDI key="STATISTICS_STDDEV">10.72022003</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">481585</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55195672</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
